﻿/* Mixins */
@font-face {
  font-family: "ProximaNovaRegular";
  src: url(../../fonts/ProximaNovaRegular.eot);
  src: local("Proxima Nova Rg"), url(../../fonts/ProximaNovaRegular.ttf) format("truetype"); }

html,
body {
  overflow-x: auto;
  overflow-y: hidden; }
  html *::-webkit-selection,
  body *::-webkit-selection {
    background: #383838;
    color: silver; }
  html *::-moz-selection,
  body *::-moz-selection {
    background: #383838;
    color: silver; }
  html *::-o-selection,
  body *::-o-selection {
    background: #383838;
    color: silver; }
  html *::selection,
  body *::selection {
    background: #383838;
    color: silver; }

body {
  color: black;
  font-family: "ProximaNovaRegular", Verdana, Helvetica, sans-serif !important;
  font-size: 22px; }
  body > div#page_wrapper {
    background: none; }
    body > div#page_wrapper > div#viewport-wrapper {
      min-width: 70%;
      max-width: 95%;
      width: 1029px;
      margin: auto;
      margin-top: 150px;
      min-height: 600px; }
  body .navbar-fixed-top {
    top: 200px;
    z-index: 100002;
    position: fixed;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
    /*-webkit-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25);
            -moz-box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25);
                box-shadow: 0px 5px 10px 1px rgba(0,0,0,0.25);*/ }

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

body div#page_wrapper header#header.navbar-underlay {
  background-color: #d0d0d0; }

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0; }

* html .clearfix {
  zoom: 1; }

*:first-child + html .clearfix {
  zoom: 1; }

section#seasonal-employee {
  position: static !important; }
  section#seasonal-employee article.seasonal-employee-page-loader {
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fefefe;
    z-index: 100000; }
  section#seasonal-employee div.seasonal-employee-loader {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 1px solid rgba(0, 0, 0, 0.08);
    border-right: 1px solid rgba(0, 0, 0, 0.08);
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
    border-left: 1px solid rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-animation: spinner 700ms infinite linear;
    -moz-animation: spinner 700ms infinite linear;
    -ms-animation: spinner 700ms infinite linear;
    -o-animation: spinner 700ms infinite linear;
    animation: spinner 700ms infinite linear;
    z-index: 100001; }
  section#seasonal-employee p {
    text-align: justify;
    margin: 1em 0; }
  section#seasonal-employee p.outro,
  section#seasonal-employee samp.outro {
    display: block;
    text-align: center; }
  section#seasonal-employee h1, section#seasonal-employee h2, section#seasonal-employee h3, section#seasonal-employee h4, section#seasonal-employee h5, section#seasonal-employee h6 {
    font-size: 2em;
    margin: 1em 0; }
  section#seasonal-employee ul {
    padding: 2em 1em; }
    section#seasonal-employee ul li {
      font-size: 0.85em;
      margin-bottom: 1em; }
  section#seasonal-employee samp {
    font-family: "ProximaNovaRegular", Verdana, Helvetica, sans-serif;
    font-size: smaller; }
  section#seasonal-employee div.well {
    height: 285px;
    text-align: center;
    overflow: hidden; }
    section#seasonal-employee div.well a:hover, section#seasonal-employee div.well a:active, section#seasonal-employee div.well a:focus {
      text-decoration: none; }
    section#seasonal-employee div.well figcaption > span {
      display: block;
      color: black;
      font-size: 1em; }
    section#seasonal-employee div.well figcaption > span:first-child {
      font-weight: bold; }

@media (min-width: 2001px) {
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-2500.png") !important; }
  body {
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
    body > div#page_wrapper > div#viewport-wrapper {
      margin-top: 140px;
      margin-bottom: 50px; }
  section#seasonal-employee article.content {
    margin-top: 525px; } }

@media (min-width: 1200px) and (max-width: 2000px) {
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-1715.png") !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
  body > div#page_wrapper > div#viewport-wrapper {
    margin-top: 140px;
    margin-bottom: 50px; }
  section#seasonal-employee article.content {
    margin-top: 525px; } }

@media (min-width: 980px) and (max-width: 1200px) {
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-1024.png") !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
  body > div#page_wrapper > div#viewport-wrapper {
    margin-top: 140px;
    margin-bottom: 50px; }
  section#seasonal-employee article.content {
    margin-top: 300px; } }

@media (min-width: 768px) and (max-width: 979px) {
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-1024.png") !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
  body > div#page_wrapper > div#viewport-wrapper {
    margin-top: 140px;
    margin-bottom: 50px; }
  section#seasonal-employee article.content {
    margin-top: 300px; } }

@media (min-width: 481px) and (max-width: 767px) {
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-767.png") !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
  body > div#page_wrapper > div#viewport-wrapper {
    margin-top: 120px;
    margin-bottom: 50px; }
  section#seasonal-employee article.content {
    margin-top: 250px; } }

@media (max-width: 480px) {
  body .navbar-fixed-top {
    top: 0 !important; }
  body > div#page_wrapper > div#viewport-wrapper {
    margin-top: 120px;
    margin-bottom: 50px; }
  body.seasonal-employee {
    background-color: #f3f3f3;
    background: linear-gradient(rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), url("/content/img/jobs/headers/seasonal-480.png") !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    -webkit-background-size: 100% auto !important;
    -moz-background-size: 100% auto !important;
    -o-background-size: 100% auto !important;
    background-size: 100% auto !important;
    background-size: 100% auto\9  !important; }
  section#seasonal-employee article.content {
    margin-top: 125px; } }

@media print {
  body {
    background: none; }
  section#seasonal-employee article.content {
    margin-top: 0px; } }

